@charset "UTF-8";

:root {
	--color-lizone-primary: #07858f;
	--color-lizone-green: #2e795e;
	--color-lizone-ygreen: #a5af3e;
	--grad-lizone-01: linear-gradient(73.89deg, #007C9C 0%, #218B8E 19%, #76B46D 61%, #C9DB4E 100%);
	--grad-lizone-02: linear-gradient(44.06deg, #007C9C 0%, #218B8E 19%, #76B46D 61%, #C9DB4E 100%);
}

img {
	max-width: 100%;
	height: auto;
}

a {
	color: #000;
}

#container {
	padding-top: 135px;
}

@media screen and (min-width: 769px) {
	.u-hide--pc {
		display: none;
	}
}

@media screen and (max-width: 768px) {
	body {
		padding-bottom: 0;
	}

	#container {
		padding-top: 90px;
	}

	.u-hide--sp {
		display: none;
	}
}

/* header */
.p-lizone-header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	border-bottom: 1px solid #000;
	background-color: #fff;
	z-index: 100;
}

.p-lizone-header__inner {
	display: flex;
	align-items: center;
	gap: 20px;
	height: 85px;
	padding: 10px 30px;
}

.p-lizone-header__logo {
	max-width: 200px;
	margin-right: auto;
}

.p-lizone-header__buttons {
	display: flex;
	gap: 20px;
	font-size: 12px;
	text-align: center;
}

.p-lizone-header__button-01 a,
.p-lizone-header__button-02 a {
	color: #000;
}

.p-lizone-header__button-01 a::before,
.p-lizone-header__button-02 a::before {
	display: block;
	width: 40px;
	height: 40px;
	margin: 0 auto;
	border-radius: 50%;
	content: '';
}

.p-lizone-header__button-01 a::before {
	background: url(../img/liz-one/icon_home.svg) no-repeat center center/30px #d6eb70;
}

.p-lizone-header__button-02 a::before {
	background: url(../img/liz-one/icon_mail.svg) no-repeat center center/30px #0e3d7e;
}

.p-lizone-header__toggle {
	position: relative;
	width: 65px;
	height: 60px;
	cursor: pointer;
	z-index: 100;
}

.p-lizone-header__toggle span {
	display: inline-block;
	position: absolute;
	left: 10px;
	width: 45px;
	height: 2px;
	background: #000;
	transition: all .4s;
}

.p-lizone-header__toggle span:nth-of-type(1) {
	top: 30%;
}

.p-lizone-header__toggle span:nth-of-type(2) {
	top: 50%;
}

.p-lizone-header__toggle span:nth-of-type(3) {
	top: 70%;
}

.p-lizone-header__toggle.is-open span:nth-of-type(1) {
	top: 50%;
	transform: rotate(-45deg);
}

.p-lizone-header__toggle.is-open span:nth-of-type(2) {
	opacity: 0;
}

.p-lizone-header__toggle.is-open span:nth-of-type(3) {
	top: 50%;
	transform: rotate(45deg);
}

@media screen and (max-width: 768px) {
	.p-lizone-header__inner {
		gap: 10px;
		height: 60px;
		padding: 10px;
	}

	.p-lizone-header__logo {
		max-width: 140px;
	}

	.p-lizone-header__buttons {
		gap: 10px;
		font-size: 10px;
	}

	.p-lizone-header__button-01 a::before,
	.p-lizone-header__button-02 a::before {
		width: 30px;
		height: 30px;
		background-size: 20px auto;
	}

	.p-lizone-header__toggle {
		width: 45px;
		height: 40px;
	}

	.p-lizone-header__toggle span {
		left: 6px;
		width: 34px;
	}
}

/* glnavi */
.p-lizone-glnavi {
	position: absolute;
	top: 100%;
	left: 0;
	display: none;
	width: 100%;
	overflow: hidden;
	transition: height 0.3s ease;
	z-index: 101;
	background-color: #fff;
	box-shadow: 0 10px 10px rgba(0, 0, 0, .5);
}

.p-lizone-glnavi__list {
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.p-lizone-glnavi__list li {
	display: block;
	width: 100%;
	height: inherit;
	padding: 0;
	text-align: center;
}

.p-lizone-glnavi__list li a {
	font-size: 16px !important;
	line-height: 60px;
	display: block;
	padding: 0;
	font-weight: 700;
	text-decoration: none;
	border-top: solid 1px #022960;
}

.swiper-button-prev,
.swiper-button-next {
	width: 40px;
	height: 40px;
	font-size: 20px;
	color: #fff;
	background-color: var(--color-lizone-primary);
	border-radius: 40px;
	border: 2px solid #fff;
}

.swiper-button-next::after {
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	content: '';
	border-top: 2px solid;
	border-right: 2px solid;
	top: 12px;
	left: 10px !important;
	right: auto !important;
	transform: rotate(45deg);
}

.swiper-button-prev::after {
	display: block;
	width: 12px;
	height: 12px;
	position: absolute;
	content: '';
	border-top: 2px solid;
	border-left: 2px solid;
	top: 12px;
	right: 10px !important;
	left: auto !important;
	transform: rotate(-45deg);
}

.swiper-button-prev {
	left: 0;
}

.swiper-button-next {
	right: 0;
}

/* top */
#container:has(.p-lizone-top) {
	padding-top: 86px;
}

.p-lizone-top__inner {
	max-width: 1000px;
	margin: 0 auto;
}

.p-lizone-top__inner--small {
	max-width: 800px;
}

.p-lizone-top__fv {
	position: relative;
	margin-bottom: 40px;
}

.p-lizone-top__fv-slide {
	max-height: 500px;
	aspect-ratio: 1175 / 750;
	background: #fff;
}

.p-lizone-top__fv-slide:not(.slick-slide) {
	margin-inline: auto;
}

.p-lizone-top__fv-slide .imgWrap {
	width: 100%;
	height: 100%;
}

.p-lizone-top__fv-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.p-lizone-top__fv-slide.swiper-slide {
	max-width: 100%;
	pointer-events: none;
	background: #fff;
}

.p-lizone-top__fv-slide.swiper-slide img {
	opacity: .6;
}

.p-lizone-top__fv-slide.swiper-slide.swiper-slide-active {
	pointer-events: auto;
}

.p-lizone-top__fv-slide.swiper-slide.swiper-slide-active img {
	opacity: 1;
}

.p-lizone-top__banner {
	opacity: 1 !important;
	margin-top: 20px;
}

.p-lizone-top__banner .swiper-wrapper {
	justify-content: center;
}

.p-lizone-top__banner-slide {
	padding: 0 5px;
}

.p-lizone-top__banner-slide img {
	width: auto;
	max-width: initial;
	height: clamp(0px, 23.75vw, 191px);
}

.swiper-pagination {
	bottom: 0 !important;
}

.swiper-pagination-bullet-active {
	background-color: var(--color-lizone-primary);
}

.p-lizone-top__achievements {
	margin-bottom: clamp(0px, 10vw, 100px);
	text-align: center;
}

.p-lizone-top__achievements-logo {
	margin-bottom: clamp(0px, 4vw, 40px);
}

.p-lizone-top__achievements-logo img {
	width: calc(378 / 800 * 100%);
}

.p-lizone-top__achievements-lead {
	margin-bottom: clamp(0px, 2.5vw, 20px);
	font-size: clamp(0px, 3vw, 24px);
	line-height: 1.5;
}

.p-lizone-top__achievements-image img {
	width: calc(687 / 800 * 100%);
}

.p-lizone-top__estate {
	margin-bottom: clamp(0px, 18.75vw, 150px);
}

.p-lizone-top__estate-title {
	margin-bottom: clamp(0px, 5vw, 40px);
	color: var(--color-lizone-primary);
	font-size: clamp(0px, 6.25vw, 50px);
	text-align: center;
	line-height: 1;
}

.p-lizone-top__estate-title span {
	display: block;
	font-size: clamp(0px, 4vw, 32px);
	margin-bottom: clamp(0px, 2.5vw, 20px);
	font-weight: normal;
}

.p-lizone-top__estate-navi {
	display: flex;
	justify-content: center;
	gap: clamp(0px, 2.5vw, 20px);
	margin-bottom: clamp(0px, 5vw, 40px);
	padding: 0;
	list-style: none;
}

.p-lizone-top__estate-navi a {
	display: inline-block;
	width: clamp(0px, 28.75vw, 230px);
	color: #fff;
	font-size: clamp(0px, 2.75vw, 22px);
	text-align: center;
	line-height: clamp(0px, 4.25vw, 34px);
	border-radius: clamp(0px, 2.5vw, 20px);
	background: url(../img/liz-one/top/icon_arrow.png) no-repeat right clamp(0px, 2.5vw, 20px) center/clamp(0px, 1.125vw, 9px) auto var(--color-lizone-primary);
}

.p-lizone-top__estate-navi li:last-child a {
	background-color: #848485;
}

.p-lizone-top__estate-list {
	padding-bottom: 30px;
}

.p-lizone-top__estate-item {
	width: clamp(0px, 70vw, 270px) !important;
	margin: 0 clamp(0px, 1.25vw, 10px);
}

.p-lizone-top__estate-item .estate-list__area {
	font-size: 11px;
	color: var(--color-lizone-green);
}

.p-lizone-top__estate-item .estate-list__title {
	font-size: 13px;
}

.p-lizone-top__estate-item .estate-list__body {
	padding: 10px;
}

.p-lizone-top__section {
	padding: clamp(0px, 15vw, 120px) 0 clamp(0px, 18.75vw, 150px) 0;
}

.p-lizone-top__section-title {
	margin-bottom: clamp(0px, 2.5vw, 50px);
	color: var(--color-lizone-primary);
	font-size: clamp(0px, 6.25vw, 50px);
	font-weight: 700;
	text-align: center;
}

.p-lizone-top__section-lead {
	margin-bottom: clamp(0px, 3.75vw, 30px);
	font-size: clamp(0px, 3vw, 24px);
	font-feature-settings: "palt";
	text-align: center;
}

.p-lizone-top__section:nth-of-type(odd) {
	background-color: #f8f8f8;
}

.p-lizone-top__section-button {
	margin-top: clamp(0px, 5vw, 40px);
	text-align: center;
}

.p-lizone-top__section-button a {
	display: inline-block;
	width: clamp(0px, 90vw, 720px);
	color: #fff;
	font-size: clamp(0px, 3.75vw, 30px);
	text-align: center;
	line-height: clamp(0px, 15vw, 3em);
	border-radius: 100vh;
	background: url(../img/liz-one/top/icon_arrow.png) no-repeat right clamp(0px, 3.75vw, 30px) center/clamp(0px, 1.875vw, 15px) auto var(--color-lizone-primary);
}

.p-lizone-top__feature {
	width: clamp(0px, 93.5vw, 748px);
	height: clamp(0px, 50vw, 400px);
	margin: 0 auto;
	background-color: #fff;
}

.p-lizone-top__feature-title {
	padding-top: clamp(0px, 2.5vw, 20px);
	color: #065c93;
	font-size: clamp(0px, 3.125vw, 25px);
	text-align: center;
}

.p-lizone-top__feature-text {
	padding-bottom: clamp(0px, 2.5vw, 20px);
	color: #065c93;
	font-size: clamp(0px, 2.5vw, 20px);
	text-align: center;
	line-height: 1.4;
}

.p-lizone-top__gallery {
	display: flex;
	overflow: hidden;
	margin: 0 clamp(-30px, 3.75vw, 0px);
}

.p-lizone-top__gallery-list {
	animation: scroll-left 50s infinite linear .5s both;
	display: flex;
}

.p-lizone-top__gallery-image {
	width: auto;
}

.p-lizone-top__gallery-image img {
	width: auto;
	max-width: initial !important;
	height: clamp(0px, 43.125vw, 345px);
}

/*youtube*/
.p-lizone-top__youtube-item {
	width: clamp(0px, 33.75vw, 270px) !important;
	margin: 0 clamp(0px, 1.25vw, 10px);
	border-radius: clamp(0px, 2.5vw, 20px);
	border: 4px solid var(--color-lizone-primary);
	line-height: 1;
	overflow: hidden;
}

.p-lizone-top__youtube-item a {
	display: block;
	color: #fff;
	font-size: clamp(0px, 2.5vw, 20px);
	text-align: center;
	line-height: clamp(0px, 5vw, 40px);
	background-color: #0E3C7E;
}

.p-lizone-top__youtube-container {
	aspect-ratio: 487/849;
}

.p-lizone-top__youtube-container iframe {
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}

/*instagram*/
.p-lizone-top__instareel-item {
	width: clamp(0px, 80vw, 326px) !important;
	max-height: 500px;
	margin: 0 clamp(0px, 1.25vw, 5px);
	border-radius: clamp(0px, 2.5vw, 20px);
	border: 4px solid var(--color-lizone-primary);
	line-height: 1;
	overflow: hidden;
}

.p-lizone-top__instareel-item a {
	display: block;
	color: #fff;
	font-size: clamp(0px, 2.5vw, 20px);
	text-align: center;
	line-height: clamp(0px, 5vw, 40px);
	background-color: #0E3C7E;
}

.p-lizone-top__instareel-container {
	aspect-ratio: 360 / 500;
	max-height: 100%;
}

.p-lizone-top__instareel-container iframe {
	width: 100%;
	height: 100%;
	vertical-align: bottom;
}

@media screen and (max-width: 768px) {
	body:has(.p-lizone-top) {
		padding-top: 0;
	}

	#container:has(.p-lizone-top) {
		padding-top: 61px;
	}

	.p-lizone-top__fv .slick-list.draggable {
		width: 100% !important;
		padding: 0 !important;
	}

	.p-lizone-top__banner .swiper-wrapper {
		justify-content: initial;
	}

	.p-lizone-top__feature {
		height: 230px;
	}

	.p-lizone-top__achievements-lead,
	.p-lizone-top__section-lead {
		font-size: 14px;
	}

	.p-lizone-top__estate-navi a {
		padding: 5px 0;
		font-size: 12px;
		border-radius: 20px;
	}

	.p-lizone-top__feature-title {
		font-size: 16px;
	}

	.p-lizone-top__feature-text {
		font-size: 12px;
	}

	.p-lizone-top__youtube-item a {
		padding: 5px;
		font-size: 12px;
	}
}

/* estate */
.p-lizone-estate {
	margin-bottom: 70px;
}

.p-lizone-estate__inner {
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 40px;
}

.p-lizone-estate .estate-title {
	margin-bottom: clamp(0px, 5vw, 40px);
	color: var(--color-lizone-primary);
	font-size: clamp(0px, 6.25vw, 50px);
	text-align: center;
	line-height: 1;
	font-weight: bold;
}

.p-lizone-estate .estate-title span {
	display: block;
	font-size: clamp(0px, 4vw, 32px);
	font-weight: normal;
	margin-bottom: clamp(0px, 2.5vw, 20px)
}

.p-lizone-estate .estate-links {
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-bottom: 30px;
	text-align: center;
}

.p-lizone-estate .estate-links__link {
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 250px;
	width: 100%;
	height: 50px;
	line-height: 1.2;
	color: #fff;
	background-color: #0d3d7e;
}

.p-lizone-estate .estate-register {
	margin-top: 30px;
	text-align: center;
}

.p-lizone-estate .estate-register__link {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
}

.p-lizone-estate .area-list {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
	padding: 0;
	list-style: none;
}

.p-lizone-estate .area-list label {
	min-width: 150px;
	min-height: 60px;
	border-radius: 35px;
	margin-bottom: 0;
	padding: 10px;
	border: solid 0.2rem #0d3d7e;
	color: #0d3d7e;
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	transition: 0.2s;
	cursor: pointer;
}

.p-lizone-estate .area-list input {
	opacity: 0;
	position: absolute;
	visibility: hidden;
}

.p-lizone-estate .area-list label:has(input:checked) {
	color: #fff;
	background-color: #0d3d7e;
}

.p-lizone-estate .search-list {
	display: grid;
	grid-template-columns: 1.25fr repeat(5, 1fr);
	margin-bottom: 5px;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #ccc;
	list-style: none;
}

.p-lizone-estate .search-list label {
	position: relative;
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
	letter-spacing: 0.05em;
	padding-left: 29px;
	cursor: pointer;
}

.p-lizone-estate .search-list input {
	opacity: 0;
	position: absolute;
	visibility: hidden;
}

.p-lizone-estate .search-list label::before {
	content: "";
	width: 18px;
	height: 18px;
	border: solid 1px #bbbbbb;
	background-color: #fff;
	position: absolute;
	top: 0;
	left: 0;
}

.p-lizone-estate .search-list label::after {
	content: "";
	width: 12px;
	height: 7px;
	background: url(../img/liz-one/check_icon02@2x.png) no-repeat center / contain;
	position: absolute;
	top: 6px;
	left: 3px;
	opacity: 0;
}

.p-lizone-estate .search-list label:has(input:checked)::after {
	opacity: 1;
}

/*追加*/
.p-lizone-estate .recom--lizone #itemList {
	max-width: 1040px;
	margin-top: clamp(0px, 3vw, 30px);
	margin-inline: auto;
	flex-wrap: wrap;
	justify-content: flex-start;
}

.p-lizone-estate .recom--lizone #itemList .itemWrap {
	margin-bottom: 30px;
}

.p-lizone-estate__btnBox {
	width: 100%;
	max-width: 1200px;
	margin: 20px auto;
	border: 2px solid var(--color-lizone-primary);
	border-radius: 10px;
	padding-bottom: 10px;
	overflow: hidden;
	background: #f6f6f6;
}

.p-lizone-estate__btnTtl {
	text-align: center;
	font-size: clamp(1.4rem, 2vw, 2rem);
	background: var(--color-lizone-primary);
	color: #fff;
	padding: .5em;
}

.p-lizone-estate__btnList {
	padding: 10px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	gap: 5px;
}

.p-lizone-estate__btnList:not(:last-of-type) {
	border-bottom: 1px dotted #ccc;
}

.p-lizone-estate__btnList button {
	width: clamp(110px, 18vw, 160px);
	font-size: clamp(13px, 1.5vw, 15px);
	white-space: nowrap;
	padding: .5em 1em;
	transition: .3s;
	position: relative;
	display: flex;
	align-items: center;
}

.p-lizone-estate__btnList button.active {
	font-weight: bold;
}

.p-lizone-estate__btnList button::before {
	content: "";
	width: 1.2em;
	height: 1.2em;
	display: inline-block;
	border: 1px solid;
	margin-right: 5px;
	transition: .3s;
	background: #fff;
	flex-shrink: 0;
	border-radius: 3px;
}

.p-lizone-estate__btnList button.active::before {
	background: var(--color-lizone-primary);
	border-color: var(--color-lizone-primary);
}

.estate-list {
	margin-bottom: 70px;
}

.estate-list__area {
	flex-shrink: 0;
}

.estate-list__item--house .estate-list__header,
.estate-list__item--house .estate-list__btn {
	background-color: #2088a8;
}

.estate-list__item--house .estate-list__area {
	color: #2088a8;
}

.estate-list__item--building .estate-list__header,
.estate-list__item--building .estate-list__btn {
	background-color: #2088a8;
}

.estate-list__item--building .estate-list__area {
	color: #2088a8;
}

@media screen and (max-width: 768px) {
	#container.p-lizone-wrap--estate {
		padding-top: 30px;
	}

	.p-lizone-estate__inner {
		padding: 0 15px;
	}

	.row.bottom h1,
	.p-lizone-estate .estate-title {
		margin-bottom: 30px;
		padding: 0;
		border: none;
	}

	.p-lizone-estate .estate-title span {
		font-size: 14px;
	}

	.p-lizone-estate .estate-links {
		font-size: 14px;
	}

	.p-lizone-estate .estate-register__link {
		font-size: 20px;
	}

	.p-lizone-estate .search-list {
		gap: 5px;
		grid-template-columns: repeat(2, 1fr);
		margin-bottom: 10px;
		padding-bottom: 10px;
	}

	.p-lizone-estate .search-list li:first-of-type {
		padding-right: 0;
		grid-column: 1 / -1;
	}

	.p-lizone-estate .area-list {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}

	.p-lizone-estate .area-list label {
		min-width: initial;
		min-height: 40px;
		font-size: 14px;
	}

	.estate-list {
		padding: 0 15px;
	}

	/*追加*/
	.p-lizone-estate__btnList {
		padding: 5px 0;
	}

	.p-lizone-estate__btnList>div:first-of-type {
		width: 100%;
	}

	.p-lizone-estate .recom--lizone #itemList {
		justify-content: center;
	}
}

/* service */
.p-lizone-service {
	font-size: 20px;
	counter-reset: serviceCount;
}

.p-lizone-service__inner {
	max-width: 800px;
	margin: 0 auto;
}

.p-lizone-service__logo {
	margin-bottom: clamp(0px, 7.5vw, 60px);
	text-align: center;
}

.p-lizone-service__logo img {
	width: clamp(0px, 5.5vw, 44px);
}

h1.p-lizone-service__title {
	padding-bottom: 10px;
	font-size: 50px;
	color: var(--color-lizone-primary);
	text-align: center;
	font-weight: 700;
}

.p-lizone-service__lead {
	margin-bottom: 90px;
	font-size: 24px;
	text-align: center;
}

section.p-lizone-service-section {
	margin-bottom: 0;
	padding: 80px 30px;
	counter-increment: serviceCount;
}

.p-lizone-service-section:nth-of-type(1) {
	background-color: #f8f8f8;
	padding: 50px 30px;
}

.p-lizone-service-section__title {
	margin-bottom: 10px;
	color: var(--color-lizone-green);
	font-size: 50px;
	font-weight: 700;
}

.p-lizone-service-section__title::before {
	margin-right: 20px;
	color: var(--color-lizone-green);
	font-size: 97px;
	font-weight: 700;
	line-height: 1;
	opacity: .5;
	content: "0" counter(serviceCount);
}

.p-lizone-service-section__lead {
	margin-bottom: 40px;
	font-size: 20px;
	text-align: center;
	line-height: 1.8;
}

.p-lizone-service-section__image {
	margin-bottom: 10px;
}

.p-lizone-service-section__subtitle {
	margin-bottom: 10px;
	color: var(--color-lizone-green);
	font-size: 30px;
	font-weight: 700;
	text-align: center;
}

.p-lizone-service-section__list {
	margin-bottom: 50px;
	padding: 0 30px;
}

.p-lizone-service-section__list span {
	display: inline-block;
	padding-left: 25px;
	background: url(../img/liz-one/service/icon_check.svg) no-repeat left center;
}

.p-lizone-service-section__text {
	padding: 0 30px;
}

.p-lizone-service-section__gallery {
	display: flex;
	overflow: hidden;
	margin: 0 -30px;
}

.p-lizone-service-section__gallery-list {
	animation: scroll-left 50s infinite linear .5s both;
	display: flex;
}

.p-lizone-service-section__gallery-image {
	width: calc(100vw / 4);
}

.p-lizone-service-section__gallery-image img {
	display: block;
	width: 100%;
}

@keyframes scroll-left {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-100%);
	}
}

.p-lizone-service-section__flow {
	padding-left: 70px;
	background: url(../img/liz-one/service/img_border.png) repeat-y 97px top;
}

.p-lizone-service-section__flow-item {
	position: relative;
	padding-left: 95px;
	padding-right: 60px;
}

.p-lizone-service-section__flow-item::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: var(--color-lizone-ygreen);
	content: '';
}

.p-lizone-service-section__flow-item+.p-lizone-service-section__flow-item {
	margin-top: 60px;
}

.p-lizone-service-section__flow-item:last-of-type {
	background-color: #fff;
}

.p-lizone-service-section__flow-title {
	color: var(--color-lizone-ygreen);
	font-size: 40px;
	font-weight: 700;
}

.p-lizone-service-section__flow-text {
	margin-bottom: 20px;
	font-feature-settings: "palt";
}

.p-lizone-service-section__flow-caption {
	font-size: 15px;
	text-align: right;
}

.p-lizone-service-shop {
	padding-bottom: clamp(0px, 15vw, 120px);
}

.p-lizone-service-shop__title {
	margin-bottom: 40px;
	color: var(--color-lizone-ygreen);
	font-size: 38px;
	font-weight: 700;
	text-align: center;
}

.p-lizone-service-shop__list {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 40px;
	row-gap: 30px;
}

@media screen and (max-width: 768px) {
	.p-lizone-service {
		font-size: 14px;
	}

	.p-lizone-service__logo {
		text-align: center;
	}

	h1.p-lizone-service__title {
		margin: 0 !important;
		font-size: 28px !important;
	}

	.p-lizone-service__lead {
		margin-bottom: 40px;
		font-size: 14px;
	}

	section.p-lizone-service-section {
		margin: 0 !important;
		padding: 30px 15px !important;
	}


	section.p-lizone-service-section:nth-of-type(1) {
		padding: 20px 15px !important;
	}

	.p-lizone-service-section__title {
		font-size: 25px;
	}

	.p-lizone-service-section__title::before {
		margin-right: 10px;
		font-size: 45px;
	}

	.p-lizone-service-section__lead {
		margin-bottom: 30px;
		font-size: 13px;
	}

	.p-lizone-service-section__lead br {
		display: none;
	}

	.p-lizone-service-section__image {
		margin-bottom: 5px;
	}

	.p-lizone-service-section__subtitle {
		margin-bottom: 5px;
		font-size: 15px;
	}

	.p-lizone-service-section__list {
		margin-bottom: 25px;
		padding: 0 15px;
	}

	.p-lizone-service-section__list span {
		padding-left: 22px;
		background-size: 20px auto;
	}

	.p-lizone-service-section__text {
		padding: 0 15px;
	}

	.p-lizone-service-section__gallery {
		margin: 0 -15px;
	}

	.p-lizone-service-section__gallery-image {
		width: calc(100vw / 2.5);
	}

	.p-lizone-service-section__flow {
		padding-left: 0;
		background-size: 3px auto;
		background-position: 14px top;
	}

	.p-lizone-service-section__flow-item {
		padding-left: 45px;
		padding-right: 30px;
	}

	.p-lizone-service-section__flow-item::before {
		width: 30px;
		height: 30px;
	}

	.p-lizone-service-section__flow-item+.p-lizone-service-section__flow-item {
		margin-top: 30px;
	}

	.p-lizone-service-section__flow-title {
		font-size: 20px;
	}

	.p-lizone-service-section__flow-text {
		margin-bottom: 10px;
	}

	.p-lizone-service-section__flow-caption {
		font-size: 10px;
	}

	.p-lizone-service-shop__title {
		margin-bottom: 20px;
		font-size: 20px;
	}

	.p-lizone-service-shop__list {
		padding: 0 15px;
		column-gap: 10px;
		row-gap: 15px;
	}

	.p-lizone-service-shop__list-item {
		width: 48%;
	}
}

/* features */
.p-lizone-features {
	font-size: clamp(0px, 2.5vw, 20px);
}

.p-lizone-features__inner {
	max-width: 800px;
	margin: 0 auto;
	counter-reset: featuresCount;
}

.p-lizone-features__logo {
	margin-bottom: clamp(0px, 7.5vw, 60px);
	text-align: center;
}

.p-lizone-features__logo img {
	width: clamp(0px, 5.5vw, 44px);
}

h1.p-lizone-features__title {
	padding-bottom: 10px;
	font-size: clamp(0px, 6.25vw, 50px);
	color: var(--color-lizone-primary);
	text-align: center;
	font-weight: 700;
}

.p-lizone-features__lead {
	margin-bottom: clamp(0px, 11.25vw, 90px);
	font-size: clamp(0px, 3vw, 24px);
	text-align: center;
	font-feature-settings: "palt";
}

section.p-lizone-features-section {
	position: relative;
	margin-bottom: clamp(0px, 12vw, 120px);
	padding: 0;
}

.p-lizone-features__achievements {
	aspect-ratio: 800/640;
	margin-bottom: clamp(0px, 6.25vw, 50px);
	background: url(../img/liz-one/features/bg_achievements.jpg) no-repeat center bottom/100% auto;
}

.p-lizone-features__achievements-image {
	text-align: center;
}

.p-lizone-features__achievements-image img {
	width: calc(537 / 800 * 100%);
}

.p-lizone-features__achievements-image span {
	display: block;
	color: #e8786e;
	font-size: clamp(0px, 3.75vw, 30px);
	font-wight: 700;
}

.p-lizone-features-section__title {
	margin-bottom: clamp(0px, 2.5vw, 20px);
	color: var(--color-lizone-primary);
	font-size: clamp(0px, 6.25vw, 50px);
	font-weight: 700;
	text-align: center;
}

.p-lizone-features-section__lead {
	text-align: center;
	line-height: 1.8;
}

.p-lizone-features-section__lead strong {
	font-size: clamp(0px, 4.625vw, 37px);
	line-height: 1;
	background: linear-gradient(transparent 40%, #cddf74 40%);
}

.p-lizone-features-section__swiper {
	margin-bottom: clamp(0px, 3.75vw, 30px);
}

.p-lizone-features-section__swiper img {
	height: clamp(0px, 58.25vw, 466px);
}

section.p-lizone-features-section:nth-of-type(3) {
	margin: 0;
	padding: clamp(0px, 10vw, 80px) 0 clamp(0px, 17.5vw, 140px) 0;
	background-color: #f8f8f8;
}

section.p-lizone-features-section:nth-of-type(3) .p-lizone-features-section__image {
	margin-bottom: clamp(0px, 6.25vw, 50px);
	text-align: center;
}

section.p-lizone-features-section:nth-of-type(3) .p-lizone-features-section__image img {
	width: calc(664 / 800 * 100%);
}

section.p-lizone-features-section:nth-of-type(4) .p-lizone-features-section__image {
	margin: 0;
}

section.p-lizone-features-section:nth-of-type(4) .p-lizone-features-section__title {
	margin-top: clamp(0px, 3.75vw, 30px);
}

.p-lizone-features-section__gallery {
	display: flex;
	overflow: hidden;
	margin-bottom: clamp(0px, 3.75vw, 30px);
}

.p-lizone-features-section__gallery-list {
	animation: scroll-left 50s infinite linear .5s both;
	display: flex;
}

.p-lizone-features-section__gallery-image img {
	display: block;
	width: auto;
	max-width: initial !important;
	height: clamp(0px, 67.125vw, 537px);
}

@media screen and (max-width: 768px) {
	.p-lizone-features {
		font-size: 14px;
	}

	h1.p-lizone-features__title {
		font-size: 28px;
	}

	.p-lizone-features__lead {
		font-size: 14px;
	}
}

.swipe-hint {
	padding: clamp(0px, 1.25vw, 10px);
	background: rgba(100, 100, 100, 0.3);
	color: #000;
	border-radius: clamp(0px, 2.5vw, 20px);
	font-size: clamp(0px, 3.75vw, 30px);
	font-weight: 700;
	opacity: 0.8;
	text-align: center;
	width: 10em;
	margin: 10px auto clamp(0px, 6.25vw, 50px);
}

.swipe-hintWrap {
	text-align: center;
}

.swipe-hint-txt {
	display: inline-block;
	text-align: center;
	margin-bottom: clamp(0px, 3vw, 20px);
	padding: 0 2em;
	position: relative;
}

.swipe-hint-txt::before {
	content: "←";
	position: absolute;
	top: 50%;
	left: 0.5em;
	transform: translateY(-50%);
}

.swipe-hint-txt::after {
	content: "→";
	position: absolute;
	top: 50%;
	right: 0.5em;
	transform: translateY(-50%);
}

.p-lizone-features-section .swiper-button-next.swiper-button-disabled,
.p-lizone-features-section .swiper-button-prev.swiper-button-disabled {
    opacity: 0;
}

/* aside  */
.p-lizone-aside {
	margin: 0 clamp(0px, 6.25vw, 50px);
	padding: clamp(0px, 12.5vw, 100px) 0;
	border-top: 2px solid #999999;
}

.p-lizone-aside__copy {
	margin-bottom: clamp(0px, 1.25vw, 10px);
	min-height: clamp(0px, 10.25vw, 82px);
	padding: clamp(0px, 1.25vw, 10px);
	font-size: clamp(0px, 3.75vw, 30px);
	font-weight: 700;
	text-align: center;
	background: url(../img/liz-one/bg_hukidashi.png) no-repeat center top/clamp(0px, 71.75vw, 574px) auto;
}

.p-lizone-aside__title {
	margin-bottom: clamp(0px, 2.5vw, 20px);
	color: var(--color-lizone-primary);
	font-size: clamp(0px, 6.25vw, 50px);
	text-align: center;
	font-weight: 700;
}

.p-lizone-aside__image {
	margin-bottom: clamp(0px, 5vw, 40px);
	text-align: center;
}

.p-lizone-aside__button {
	text-align: center;
}

.p-lizone-aside__button a {
	display: inline-block;
	width: clamp(0px, 83vw, 664px);
	color: #fff;
	font-size: clamp(0px, 4.25vw, 34px);
	text-align: center;
	line-height: clamp(0px, 9.75vw, 78px);
	background: url(../img/liz-one/icon_arrow.png) no-repeat right clamp(0px, 3.75vw, 30px) center/clamp(0px, 2.5vw, 20px) auto var(--color-lizone-primary);
	border-radius: clamp(0px, 5vw, 40px);
}

.js-swiper {
	opacity: 0;
}

.js-swiper.swiper-initialized {
	opacity: 1;
}

.js-swiper[data-perview="auto"] .swiper-slide {
	width: auto;
}

.c-example-card {
	position: relative;
	width: clamp(0px, 47.5vw, 380px);
	margin: 0 clamp(0px, 1.25vw, 10px);
}

.c-example-card__header {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	align-items: flex-start;
	gap: clamp(0px, 1.25vw, 10px);
	width: 100%;
	padding: clamp(0px, 1.25vw, 10px);
	line-height: 1.4;
	background-color: rgba(6, 92, 147, .7);
}

.c-example-card__type {
	flex-shrink: 0;
	width: clamp(0px, 12.5vw, 106px);
	margin-top: .1em;
	color: #065c93;
	font-size: clamp(0px, 2.25vw, 18px);
	text-align: center;
	background-color: rgba(255, 255, 255, .9);
}

.c-example-card__style {
	color: #fff;
	font-size: clamp(0px, 2.5vw, 20px);
}

@media screen and (max-width: 768px) {
	.c-example-card__type {
		width: 70px;
	}

	.c-example-card__type,
	.c-example-card__style {
		font-size: 12px;
	}
}

/*追加*/
.p-lizone-wrap .slick-next,
.p-lizone-wrap .slick-next:hover,
.p-lizone-wrap .slick-prev,
.p-lizone-wrap .slick-prev:hover {
	width: 40px !important;
	height: 40px !important;
	background: var(--color-lizone-primary);
	border: 2px solid #fff;
	border-radius: 40px;
}

.p-lizone-wrap .slick-arrow::before {
	width: 12px;
	height: 12px;
}

.p-lizone-wrap .slick-arrow.slick-next::before {
	background: none !important;
	display: block;
	position: absolute;
	content: '';
	border-top: 2px solid;
	border-right: 2px solid;
	top: 12px;
	left: 10px !important;
	right: auto !important;
	transform: rotate(45deg);
}

.p-lizone-wrap .slick-arrow.slick-prev::before {
	background: none !important;
	display: block;
	position: absolute;
	content: '';
	border-top: 2px solid;
	border-left: 2px solid;
	top: 12px;
	right: 10px !important;
	left: auto !important;
	transform: rotate(-45deg);
}

.p-lizone-wrap .slick-dots li button:before {
	border: none !important;
	background: rgba(0, 0, 0, .2);
}

.p-lizone-wrap .slick-dots li.slick-active button:before {
	background: var(--color-lizone-primary);
	opacity: 1;
}

.p-lizone-top__fvWrap {
	margin-bottom: clamp(0px, 8.75vw, 70px);
	padding: 0 0 20px;
	background: var(--grad-lizone-02);
	position: relative;
	overflow: hidden;
}

.p-lizone-top__fvWrap::before {
	content: "";
	display: block;
	background: rgba(255, 255, 255, .7);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.p-lizone-top__section.p-lizone-top__featureWrap {
	background: var(--grad-lizone-02);
	position: relative;
}

.p-lizone-top__section.p-lizone-top__featureWrap::before {
	content: "";
	display: block;
	background: rgba(255, 255, 255, .2);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.p-lizone-top__section.p-lizone-top__featureWrap>div {
	position: relative;
}

.p-lizone-top__section.p-lizone-top__featureWrap .p-lizone-top__section-title,
.p-lizone-top__section.p-lizone-top__featureWrap .p-lizone-top__section-lead {
	color: #fff;
}

.p-lizone-top__section.p-lizone-top__eventWrap {
	margin-bottom: clamp(0px, 18.75vw, 150px);
	overflow: hidden;
}

.p-lizone-top__section.p-lizone-top__eventWrap .eventBox__iconWrap .icon_txt.icon_new{
	background-color: #d6eb70;
	border-color: #d6eb70;
}
.p-lizone-top__section.p-lizone-top__eventWrap .eventBox__iconWrap .icon_txt.icon_cate{
	background-color: var(--color-lizone-primary);
	border-color: var(--color-lizone-primary);
}

.p-lizone-top__section.p-lizone-top__caseWrap {
	background: #d6e8e9;
	overflow: hidden;
}

.p-lizone-top .galleryBox__inner {
	position: relative;
}

.p-lizone-top .galleryBox__item {
	border-radius: clamp(0px, 2.5vw, 20px);
}

.p-lizone-top .galleryBox__notice {
	color: var(--color-lizone-primary);
}

.p-lizone-footer .footerSiteInfo {
	width: 90%;
	max-width: 480px;
	margin-inline: auto;
}

.p-lizone-footer .footerSiteInfo__logo {
	display: flex;
	justify-content: center;
	gap: 15%;
}

.p-lizone-footer .footerSiteInfo__logo p {
	width: calc(50% - 10px);
}

@media screen and (max-width: 768px) {
	.p-lizone-top .slick-dotted.slick-slider {
		margin-bottom: 50px !important;
	}

	.p-lizone-top .galleryBox__inner .slick-dots {
		bottom: -30px;
	}
}

.p-lizone-wrap .required::before {
	background: var(--color-lizone-primary);
}